		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 07:01:53
*/


#didyouknow{
    background: #00BFB3 !important;
}

#contentAreaColumn2 > div:nth-of-type(3) a{
    text-decoration: none !important;
    color: #00BFB3;
}

#contentAreaColumn2 > div:nth-of-type(3) a:hover{
    text-decoration: underline !important;
    color: #00BFB3;
}

#contentTitle h1{
    color: #00BFB3 !important;
}

#sideNav h3{
    background-color: #00BFB3 !important;
}

#sideNav .caret {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid;
    color: #00BFB3 !important;
    cursor: pointer;
}

.sq-form-question-tickbox-list fieldset .sq-form-question-title{
	display: none;
	visibility: hidden;
}

.sq-form-question-tickbox-list fieldset .sq-form-question-answer ul{
	padding-left: 0px !important;
	list-style: none;
}

.sq-form-question-tickbox-list fieldset .sq-form-question-answer ul li{
	list-style-type: none;
	margin-top: 5px;
}

.sq-form-question-tickbox-list fieldset .sq-form-question-answer ul li label{
	display: inline !important;
}

.sq-form-question-answer{
	margin-top: 5px;
	margin-bottom: 10px;
}